.default {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background-image: url(assets/background.png);
	background-repeat: repeat-x;
}
.mainTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #FFF;
	border: 1px solid #000;
	width: 800px;
	height: 800px;
	vertical-align: top;
	padding: 6px;
}

.loginTableNew {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	border: 1px solid #000;
	width: 350px;
	height: 220px;
	vertical-align: top;/*
	background-image: url(assets/globeBackdrop.png);8*/
}

.loginTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	border: 1px solid #000;
	width: 500px;
	height: 350px;
	vertical-align: top;/*
	background-image: url(assets/globeBackdrop.png);8*/
}
.defaultTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #000;
}
.button	{
	 width:130; 
	 color:#000;
}
.Shortbutton	{
	 width:100; 
	 color:#000;
}	
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0d1f73;
}
.textCenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align:center;
}
.textRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FF0000;
}
.textBold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
	color:#0d1f73;
}
.textBold14 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	color:#0d1f73;
}
.textBold16 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 16px;
	color:#0d1f73;
}
.TextSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
.textRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:right;
	color: #000;
	padding-right: 12px;
}
.SubtextBottom 	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000;
	text-align: Left;
	vertical-align: top;
	padding-left:4px;
	font-weight:normal;
}
.SubtextBottomRed 	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#FF0000;
	text-align: Left;
	vertical-align: top;
	padding-left:4px;
	font-weight:normal;
}
.SubtextTopRed 	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#FF0000;
	text-align: Left;
	vertical-align: bottom;
	padding-left:4px;
	font-weight:normal;
}
.Header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0d1f73;
	font-weight:bold;
	text-indent: 2px;
}

.HeaderBig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000;
	font-weight:bold;
	text-indent: 2px;
}

.HeaderBig18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0d1f73;
	font-weight:bold;
	text-indent: 2px;
}

.HeaderRight {
	font-size: 12px;
	color: #000;
	font-weight:bold;
	text-indent: 2px;
	padding-right: 12px;
	text-align:right;
}
.headerWhite {
	font-size: 12px;
	color: #FFF;
	background-color: #17375d;
	font-weight:bold;
}
.headerSmall {
	font-size: 12px;
	color: #FFF;
	background-color: #17375d;
	text-indent: 2px;
}
.headerSmallWhite {
	font-size: 12px;
	color: #FFF;
	text-indent: 2px;
}
.headerSmallWhiteBold {
	font-size: 12px; font-weight:bold;
	color: #FFF;
	text-indent: 2px;
}
.exportTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	border: 1px solid #000;
}
.eventHeader {
	color: #000; 
	height:19;
	background-color: #EAEAEA;
}
.spacer {
	font-size: 2px;
	color: #000;
}

.Spacer1 {
	font-family: "Microsoft Sans Serif";
	font-size: 0px;
	font-weight:normal;
	width: 10px;
	}
.SpacerNoWidth	{
	font-family: "Microsoft Sans Serif";
	font-size: 0px;
	font-weight:normal;
	}
